<?php

	//error_reporting(0);
	
	$user = "root";
	$password = "";
	$host = "localhost";
	$db = "test";

	$db_connection = mysql_connect($host, $user, $password);
	mysql_select_db($db, $db_connection); 
	
	if(!$db_connection)
	{
		die('Could not connect: ' . mysql_error());
	}

	$id = 2;
	$sql = "UPDATE  reservation_2015 SET nom='pat' WHERE id='$id'";
	$result = mysql_query($sql) ;
	echo $sql;
	
?>




 